Page MenuHomePhabricator

make buttons added by ContentTranslation to the top of Contributions behave like real links
Closed, ResolvedPublic1 Story Points

Description

Currently the button elements that CX adds to the top of Special:Contributions are buttons, although in essence they change the URL.

Is there any reason not to convert them to real <a> links?

Event Timeline

Amire80 created this task.Apr 9 2015, 9:52 PM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added subscribers: Amire80, Pginer-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 9 2015, 9:52 PM

Change 203234 had a related patch set uploaded (by Amire80):
Convert buttons on top of Special:Contribs to links

https://gerrit.wikimedia.org/r/203234

Change 203234 merged by jenkins-bot:
Convert buttons on top of Special:Contribs to links

https://gerrit.wikimedia.org/r/203234

Nikerabbit closed this task as Resolved.Apr 10 2015, 8:08 AM
Nikerabbit set Security to None.
santhosh moved this task from Backlog to Done on the LE-Sprint-85 board.Apr 10 2015, 10:52 AM
Arrbee assigned this task to Amire80.Apr 14 2015, 8:27 AM
Arrbee edited a custom field.